.profilebox {
	background-image: url("../profile/images/dight.jpg");
	background-position: right bottom;
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin: 0;
	padding: 0 0px;
	position: relative;
	width: 1000px;
}
.profilebox div.prodiv01 {
	border-bottom: 1px solid #E0E0E0;
	display: block;
	float: left;
	padding-bottom: 25px;
	padding-top: 15px;
	position: relative;
	width: 1000px;
}
.profilebox div.prodiv01 div.txt {
	color: #000000;
	display: block;
	float: left;
	font-size: 10pt;
	font-weight: normal;
	line-height: 22px;
	margin: 0;
	padding: 0 18px 0 10px;
	position: relative;
	text-align: justify;
	width: 520px;
}
.profilebox div.prodiv01 div.txt h1 {
	color: #FFFF33;
	display: block;
	float: left;
	font-size: 11pt;
	font-weight: bold;
	margin: 0;
	padding: 0;
	position: relative;
}
.profilebox div.prodiv01 div.img {
	border: 0px solid #CDCDCD;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	width: 450px;
}
.profilebox div.prodiv02 {
	border-bottom: 1px solid #E0E0E0;
	display: block;
	float: left;
	padding-bottom: 25px;
	padding-top: 25px;
	position: relative;
	width: 1000px;
}
.profilebox div.prodiv02 a.img {
    display: block;
    float: left;
    height: 102px;
    margin: 0;
    padding: 5px;
    position: relative;
    width: 102px;
}
.profilebox div.prodiv02 a.img img {
    border: 1px solid #CACACA;
    height: 100px;
    overflow: hidden;
    width: 100px;
}
.profilebox div.prodiv02 div.txt {
	color: #000000;
	display: block;
	float: left;
	font-size: 10pt;
	font-weight: normal;
	line-height: 22px;
	margin: 0;
	padding-left: 14px;
	padding-right: 10px;
	position: relative;
	text-align: justify;
	width: 630px;
}
.profilebox div.prodiv02 div.txt h1 {
	color: #FFFF33;
	display: block;
	float: left;
	font-size: 11pt;
	font-weight: bold;
	margin: 0;
	padding: 0;
	position: relative;
}

.profilebox div.prodiv03 {
	border-bottom: 1px solid #E0E0E0;
	color: #000000;
	display: block;
	float: left;
	font-size: 10pt;
	line-height: 22px;
	margin: 0;
	padding: 10px 0px;
	position: relative;
	text-align: justify;
	width: 1000px;
}
.profilebox div.prodiv03 a.img {
    display: block;
    float: left;
    height: 57px;
    margin: 0;
    padding: 8px 3px 5px;
    position: relative;
    width: 57px;
}
.profilebox div.prodiv03 a.img img {
    border: 1px solid #CACACA;
    height: 55px;
    overflow: hidden;
    width: 55px;
}
ul#profileimg {
    border-style: none;
    height: 250px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 380px;
}
ul#profileimg li {
    list-style: none inside none;
    margin: 0;
    padding: 0;
}




.profilebox div.prodiv04 {
	border-bottom: 1px solid #E0E0E0;
	display: block;
	float: left;
	padding-bottom: 25px;
	padding-top: 15px;
	position: relative;
	width: 1000px;
}
.profilebox div.prodiv04 div.txt {
	color: #000000;
	display: block;
	float: left;
	font-size: 10pt;
	font-weight: normal;
	line-height: 22px;
	margin: 0;
	position: relative;
	text-align: justify;
	width: 1000px;
}
.profilebox div.prodiv04 div.txt h1 {
	color: #FFFF33;
	display: block;
	float: left;
	font-size: 11pt;
	font-weight: bold;
	margin: 0;
	padding: 0;
	position: relative;
}
.profilebox div.prodiv04 div.img {
    border: 1px solid #CDCDCD;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 380px;
}

ul#profileimg4 {
    border-style: none;
    height: 250px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 380px;
}
ul#profileimg4 li {
    list-style: none inside none;
    margin: 0;
    padding: 0;
}
